"GoogleKitWebLoading" = "載入中...";
"GoogleKitWebActionA11yLabel" = "動作";
"GoogleKitWebBackA11yLabel" = "返回";
"GoogleKitWebCloseA11yLabel" = "關閉";
"GoogleKitWebForwardA11yLabel" = "繼續";
"GoogleKitWebReloadA11yLabel" = "重新載入";
